[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#511231: Fatal X server error after upgrade to 2.4.3+git+20090105+a8c5480-1



reassign 511231 libdrm2 
forcemerge 511231 511007

> Package: libdrm-intel1
> Version: 2.4.3+git+20090105+a8c5480-1
> Justification: renders package unusable
> Severity: grave
> 
> After the upgrade from 2.4.1+git+20081116+930c0e7-1 to
> 2.4.3+git+20090105+a8c5480-1 it was not possible to start X


Regards,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      lamby@debian.org
       `-

Attachment: signature.asc
Description: PGP signature


Reply to: